.drop_down_menu_kapsul_tab{
clear:both;
display:none;
position:absolute;
max-width:none;
background-color: #619f13;
border:#fff 1px solid;
padding:2px 2px	2px 2px;
margin:0;
z-index:100000;}
.drop_down_menu_kapsul_tab p{
position:relative;
margin:0;
margin-right:3px;
margin-bottom:3px;
padding:3px 3px 3px 3px;
float:left;
width:180px;	
border-left:0px dotted #666;}
.drop_down_menu_kapsul_tab p a {
clear:both;
display:block;
position:relative;
width:100%;
height:15px;
padding:2px 2px	2px 2px;
margin:0;
font-family:Tahoma;
font-size:12px;
text-decoration:none;
color: #FFF;
margin-bottom:4px;
border-bottom:1px #CCCCCC dotted;}
.drop_down_menu_kapsul_tab p a:hover{border-bottom:1px #FFF dotted;}
